strerror_override.h File Reference

Do not use, json-c internal, may be changed or removed at any time. More...

## Macros

#define | strerror _json_c_strerror

## Functions

JSON_EXPORT char * | _json_c_strerror (int errno_in)

## Detailed Description

Do not use, json-c internal, may be changed or removed at any time.

## Macro Definition Documentation

#define strerror _json_c_strerror

## Function Documentation

JSON_EXPORT char* _json_c_strerror | ( | int | errno_in | ) |